<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class SetPropertyRoomPricingTypeCode extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("UPDATE `property_room_pricing_type` SET `code` = 'PRS' WHERE (`id` = '1');");
        DB::statement("UPDATE `property_room_pricing_type` SET `code` = 'ROM' WHERE (`id` = '2');");
    }


}
